

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 05 Dec 2002 23:08:51 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gB5F8j94071663	for <[email-masked]>;
Thu, 05 Dec 2002 23:08:47 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gB5Eo1UI033750; Thu,
05 Dec 2002 08:58:32 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2353114 for
[email-masked]; Thu, 05 Dec 2002 08:58:31 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gB5EwTTw032782
for          <[email-masked]>; Thu, 05 Dec 2002 08:58:29 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gB5EwSO4014850
for          <[email-masked]>; Thu,
05 Dec 2002 08:58:28 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gB5EwSbS014848 for [email-masked]; Thu,
05 Dec 2002 08:58:28 -0600 (CST)
Date: Thu, 05 Dec 2002 08:58:28 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Ocean Reissued/051500z/051800zdec2002//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XIII, Probability=13%, Report=ALL_CAP_PORN

ABIO10 PGTW 051500
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/051500Z/051800ZDEC2002//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
(1) A WEAK LOW-LEVEL CIRCULATION CENTER (LLCC) HAS DEVELOPED
OVER THE SOUTH CENTRAL BAY OF BENGAL NEAR 8.6N4 86.3E7. VISIBLE
ANIMATION DEPICTS AN UNORGANIZED AREA OF CONVECTION ASSOCIATED WITH
THE LOW. THE SYSTEM HAS BEEN MOVING IN A WESTWARD DIRECTION. THE LOW
IS CURRENTLY WITHIN AN UNFAVORABLE ENVIRONMENT. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 20 TO 25 KTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1008 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) A BROAD LLCC HAS DEVELOPED OVER A NEAR EQUATORIAL TROUGH
NEAR 8.1S9 79.0E6 ABOUT 390 NM EAST OF DIEGO GARCIA. VISIBLE
ANIMATION DEPICTS IMPROVED ORGANIZATION OVER THE PAST 24 HOURS. THIS
MORNINGS 200 MB ANAL REVEALS THAT THE SYSTEM IS TRACKING TOWARD THE
SUBTROPICAL RIDGE AXIS. THEREFORE, FURTHER DEVELOPMENT IS PROBABLE.
MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT 20 TO 25 KTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1008 MB. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS FAIR.
(2) AN AREA OF CONVECTION LOCATED NEAR 7.0S7 59.5E9,
APPROXIMATELY 670 NM EAST-NORTHEAST OF MADAGASCAR, HAS PERSISTED
OVER THE PAST 12 HOURS. ANIMATED VISIBLE AND ENHANCED INFRARED
SATELLITE IMAGERY INDICATES CYCLING AND DISORGANIZED DEEP CONVECTION
OVER A WEAK LOW LEVEL CIRCULATION CENTER (LLCC). A RECENT QUIKSCAT
PASS ALSO INDICATES THE PRESENCE OF AN LLCC, HOWEVER MICROWAVE
IMAGES DEPICT SURFACE TROUGHING. 200 MB ANALYSIS INDICATES MODERATE
UPPER LEVEL DIFFLUENCE AND WEAK TO MODERATE VERTICAL WIND SHEAR.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1008 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED POOR AREA IN 2.B.(2).
FORECAST TEAM: BRYANT/INGRAM/JACOBS/JUAREZ/COOK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.